﻿@charset "utf-8";
.clear{ clear:both;}

#banner {width:100%; background:#fff; }

.to{max-width:1200px;margin:30px auto;}
.to_t{width:100%;/* height:90px; *//* line-height:80px; */float:left;text-align:center;border-bottom:1px dashed #999;font-size: 1.6rem;font-weight:bold;padding-bottom: 2rem;margin-bottom:50px;}
.to_t span{ color:#fd8441;}
.to_z{width:100%;height:auto;float:left;text-align:center;margin-bottom:50px;}
.to_b{ width:800px; height:50px; float:left; margin-left:210px;}
.to_b_an{ width:300px; height:50px; background:#FE6402;border:1px solid #FE6402; text-align:center; color:#FFF;font-family:"微软雅黑"; font-size:20px; border-radius:30px ; margin-left:240px; font-weight:bold;}
.to_b_l{ width:600px; height:50px; float:left; border:1px solid #333; border-radius:30px 0 0 30px; border-right:none; padding-left:30px;}
.to_b_l_kuang{ width:600px; height:48px; border:1px solid #fff; background:#fff; font-family:"微软雅黑"; font-size:14px; line-height:48px;}
.to_b_r{ width:166px; height:50px; float:left; border:1px solid #FE6402; border-radius:0 30px 30px 0; border-left:none; background:#FE6402;}
.to_b_r_an{ width:136px; height:50px; line-height:50px; text-align:center; color:#FFF;font-family:"微软雅黑"; font-size:16px; background:#FE6402;border:1px solid #FE6402; font-weight:bold; }

.to_z_l{ width:974px; height:auto; float:left; margin-left:27px;}
.to_z_r{ width:172px; height:722px; float:left;}

#product{width:100%; background:#fff; width:expression(document.body.clientWidth <= 1200? "1200px": "auto");}
#product_t{width:100%;/* height:887px; */background: url(../images/bj1.jpg) repeat-x center;padding: 1rem 0;}
.product_top{max-width:1200px;/* height:650px; */margin:0 auto;}
.product_bot{max-width:1200px;/* height:200px; */margin:0 auto;}
.product_bot_t{max-width:1200px;/* height:90px; */line-height: 4rem;/* float:left; */text-align:center;border-bottom:1px dashed #fff;font-size: 1.6rem;/* font-weight:bold; */margin-bottom: 2rem;color:#fff;}
.product_bot_b{max-width:1200px;/* height:50px; *//* float:left; */text-align: center;}
.product_bot_b_an{/* width:300px; *//* height:50px; */background:#FE6402;border:1px solid #FE6402;text-align:center;color:#FFF;font-family:"微软雅黑";font-size: 1.6rem;border-radius:30px;/* font-weight:bold; */padding: 0.5rem 1rem;}

.juhui{max-width:1200px; height:950px; margin:30px auto;}
#cheng{width:100%; background:#fff; width:expression(document.body.clientWidth <= 1200? "1200px": "auto");}
#cheng_t{width:100%;padding: 3rem 0;/* height:755px; */background: url(../images/bj2.jpg) repeat-x center;2rem: 40px 0}
.cheng_top{max-width:1200px;/* height:90px; */line-height: 4rem;margin:0 auto;text-align:center;border-bottom:1px dashed #fff;font-size: 1.6rem;/* font-weight:bold; */margin-bottom: 2rem;color:#fff;}
.cheng_bot{max-width:1200px; height:auto; margin:0 auto; text-align:center;}
#bott_baidu{width:100%; background:#fff; width:expression(document.body.clientWidth <= 1200? "1200px": "auto");}
#bott_t_baidu{width:100%;/* height:585px; */background: url(../images/bj3.jpg) repeat-x center;/* padding: 2rem 0; */}
.bott_t_baidu{max-width:1200px;/* height:90px; */line-height: 4rem;margin:0 auto;text-align:center;border-bottom:1px dashed #999;font-size: 2rem;/* font-weight:bold; */margin-bottom: 2rem;}
.bott_b_baidu{max-width:1200px;height:auto;margin: 2rem auto;text-align:center;padding: 0 2rem;}
.bott_bb_baidu{max-width:1200px; height:50px; margin:0 auto; text-align:center; margin-top:50px;}
.bott_b_an_baidu{ width:300px; height:50px; background:#FE6402;border:1px solid #FE6402; text-align:center; color:#FFF;font-family:"微软雅黑"; font-size:20px; border-radius:30px ; font-weight:bold;}


.tabPanel ul{/* height:118px; */margin:2px auto;}
.tabPanel ul li{float:left;font-size:1.0rem;/* height:118px; */line-height:30px;width: 20%;text-align:center;cursor:pointer;/* margin-right:2px; */}
.tabPanel .hit{cursor:pointer;color:#ff6300; background: url(../images/00.jpg) no-repeat;}
.pane{border-top:0;min-height:100px;display:none;color:#FFF;margin-top: 1rem;}
.pane_t{/* max-width:1200px; *//* height:40px; *//* float:left; */text-align:center;font-size: 1.6rem;color: #fff;/* margin: 0 auto; */}
.pane_t img{margin-top: 1rem;}





label{cursor:pointer;}
.agree{margin:0 auto;/* width:400px; */font-size: 1.6rem;/* font-weight:800; */color:#3366cc;}
.mainlist{padding:30px;}
.mainlist_t{ width:350px; height:42px; float:left; margin-bottom:25px;}
.mainlist_t_l{ width:40px; height:42px; float:left;}
.mainlist_t_r{ width:310px; height:40px; float:left;}
.mainlist_t_r_biao{ width:300px; height:40px; line-height:40px; float:left; border: #E6E6E6 1px solid ; background:#FFF; font-size:14px; font-family:"微软雅黑"; color:#666; padding-left:10px; border-radius:0 5px 5px 0;}
.mainlist_tt_l{ width:220px; height:42px; float:left;}

.mainlist_tt_l_l{width:40px; height:42px; float:left;}
.mainlist_tt_l_r{width:180px; height:40px; float:left;}
.mainlist_tt_l_r_biao{width:170px; height:40px; line-height:40px; float:left; border: #E6E6E6 1px solid ; background:#FFF; font-size:14px; font-family:"微软雅黑"; color:#666; padding-left:10px; border-radius:0 5px 5px 0;}

.mainlist_tt_r{ width:120px; height:42px; float:right;}
.mainlist_tt_r_an{ width:120px; height:40px; display: block;line-height: 40px; text-align:center; color:#FFF; border:1px solid #989898; background:#989898;font-size:14px; font-family:"微软雅黑"; border-radius:5px;}
.mainlist_b{ width:350px; height:42px; float:left;}
.mainlist_b_an{ width:150px; height:40px; text-align:center; color:#FFF; border:1px solid #FE6402; background:#FE6402;font-size:14px; font-family:"微软雅黑"; border-radius:5px;}


#windownbg{display:none;position:absolute;width:100%;height:100%;background:#000;top:0;left:0;}
#windown-box{position:fixed;_position:absolute;background:#FFF;text-align:left;}
#windown-title{position:relative;height:70px;overflow:hidden;background:url(../images/tipbg.png) 0 0 repeat-x; background:#03A4DA; color:#FFF; line-height:70px; font-size:20px; text-align:center;}

#windown-close{position:absolute;right:10px;top:8px;width:10px;height:16px;text-indent:-10em;overflow:hidden;background: url(../images/tipbg.png) 100% -49px no-repeat;cursor:pointer;}


.juhui img{display:block}
.juhui a{ margin:0; padding:0;}

